<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <input type="tel" class="form-control" nash-th:name="*{path.fullPath} + '.international'" nash-th:value="*{null == value ? '' : value.international}" th:attr="data-parsley-required=${data.mandatory}? true" />
    <input type="hidden" nash-th:name="*{path.fullPath} + '.country'" nash-th:value="*{null == value ? '' : value.country }" />
    <input type="hidden" nash-th:name="*{path.fullPath} + '.e164'" nash-th:value="*{null == value ? '' : value.e164}" />
</div>
